<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/
include_once 'build_inc-new.php';

function task_homeDeployAllToTest() {

    print( "Run task: homeDeployDependenciesToTest\n" );
    include_once 'task_homeDeployDependenciesToTest.php';

    print( "Run task: homeDeployServerToTest\n" );
    include_once 'task_homeDeployServerToTest.php';

    print( "Run task: homeDeployClientToTest\n" );
    include_once 'task_homeDeployClientToTest.php';

    print( "Run task: homeDeployVersionNumberToTest\n" );
    include_once 'task_homeDeployVersionNumberToTest.php';

}

task_homeDeployAllToTest();